Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232890 - libnetfilter_conntrack-devel: missing dependency on libnfnetlink-devel
Summary: libnetfilter_conntrack-devel: missing dependency on libnfnetlink-devel
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libnetfilter_conntrack
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-19 10:33 UTC by Tomas Hoger
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-06 15:11:06 UTC


Attachments (Terms of Use)

Description Tomas Hoger 2007-03-19 10:33:27 UTC
Description of problem:

Header file libnetfilter_conntrack.h includes header files from
libnfnetlink-devel, but libnetfilter_conntrack-devel does not depend on
libnfnetlink-devel .


Version-Release number of selected component (if applicable):

# rpm -q libnetfilter_conntrack-devel
libnetfilter_conntrack-devel-0.0.31-3.fc6


Note You need to log in before you can comment on or make changes to this bug.